# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  room_id: 1
  check_in_date: 2017-05-30
  check_out_date: 2017-05-30
  user_id: 1

two:
  room_id: 1
  check_in_date: 2017-05-30
  check_out_date: 2017-05-30
  user_id: 1
